Loading...
Searching...
No Matches
IUnknownVtbl Struct Reference

`#include <mini_d3d12.h>`

## Public Member Functions

| BEGIN_INTERFACE (IUnknown *This, REFIID riid, _COM_Outptr_ void **ppvObject)

## Public Attributes

IUnknown * | This

## Detailed Description

Definition at line 846 of file mini_d3d12.h.

## Member Function Documentation

## BEGIN_INTERFACE()

IUnknownVtbl::BEGIN_INTERFACE | ( | IUnknown * | This,
|  | REFIID | riid,
|  | _COM_Outptr_ void ** | ppvObject )

References _COM_Outptr_, BEGIN_INTERFACE(), REFIID, STDMETHODCALLTYPE, and This.

Referenced by BEGIN_INTERFACE().

## Member Data Documentation

## This

IUnknown * IUnknownVtbl::This

Definition at line 858 of file mini_d3d12.h.

Referenced by BEGIN_INTERFACE().

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h